aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorSporklin <[email protected]>2015-08-23 09:23:51 -0400
committerJ Ross Nicoll <[email protected]>2015-10-31 14:49:41 +0000
commit8c1b97c7e885358beff5994fc3003b7c14b6082e (patch)
tree3911b85357c5eda84f7ebbdb323e7450850ec0e0
parentUnused in Dogecoin. :dog2: (diff)
downloaddiscoin-8c1b97c7e885358beff5994fc3003b7c14b6082e.tar.xz
discoin-8c1b97c7e885358beff5994fc3003b7c14b6082e.zip
Unused currently, but changed to Dogecoin specific stuff incase of future implementation.
-rwxr-xr-xcontrib/verify-commits/pre-push-hook.sh2
-rw-r--r--contrib/verify-commits/trusted-git-root2
-rw-r--r--contrib/verify-commits/trusted-keys8
3 files changed, 5 insertions, 7 deletions
diff --git a/contrib/verify-commits/pre-push-hook.sh b/contrib/verify-commits/pre-push-hook.sh
index 607c0cac4..fe1bd54e0 100755
--- a/contrib/verify-commits/pre-push-hook.sh
+++ b/contrib/verify-commits/pre-push-hook.sh
@@ -1,5 +1,5 @@
#!/bin/bash
-if ! [[ "$2" =~ [git@]?[www.]?github.com[:|/]bitcoin/bitcoin[.git]? ]]; then
+if ! [[ "$2" =~ [git@]?[www.]?github.com[:|/]dogecoin/dogecoin[.git]? ]]; then
exit 0
fi
diff --git a/contrib/verify-commits/trusted-git-root b/contrib/verify-commits/trusted-git-root
index eb13f8762..baa82f2af 100644
--- a/contrib/verify-commits/trusted-git-root
+++ b/contrib/verify-commits/trusted-git-root
@@ -1 +1 @@
-053038e5ba116cb319fb85f3cb3e062cf1b3df15
+0000000000000000
diff --git a/contrib/verify-commits/trusted-keys b/contrib/verify-commits/trusted-keys
index 658ad0375..54985892b 100644
--- a/contrib/verify-commits/trusted-keys
+++ b/contrib/verify-commits/trusted-keys
@@ -1,5 +1,3 @@
-71A3B16735405025D447E8F274810B012346C9A6
-1F4410F6A89268CE3197A84C57896D2FF8F0B657
-01CDF4627A3B88AAE4A571C87588242FBE38D3A8
-AF8BE07C7049F3A26B239D5325B3083201782B2F
-81291FA67D2C379A006A053FEAB5AF94D9E9ABE7
+1DDC450B45DB5ADCCF5DDA7F8E4217C6D47D946D
+90DC2AC256201AD9377E15049142E5F7E533CE3B
+6E9C3630F63C1541054C9503B1C60A65E5E64D7B